/** CALENDAR MODULE **/
#Calendar {
	width: 280px;
	float: left;
	height: inherit;
	margin-bottom: 5px;
	background: #403614;
	border: 5px solid #d9d08e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.calendar-row {
	float: left;
	width: 100%;
	clear: both;
	font-family: 'Dosis', 'Jura', Arial, Tahoma !important;
}
.calendar-row .cal-day:last-child {
	border-right-color: #aea67b;
}
.calendar-row .cal-day {
	float: left;
	width: 39px;
	text-align: center;
	height: 50px;
	padding: 0;
	border-top: 0;
	background: #cdb378;
	border: 1px solid #605030;
	border-bottom: 0;
	border-left: 0;
}

.day-names {
	font-size: 12px !important;
	font-weight: normal;
	color: #f8f6f2;
	height: auto !important;
	width: 38px;
	padding: 5px 1px;
	float: left;
	border: 0;
	text-align: center;
}

.cal-day .month {
	font-size: 9px;
	text-transform: uppercase;
	padding: 2px 0 5px;
	text-align: center;
	width: 100%;
}

.calendar-row .calendar-day-np {
	float: left;
	width: 1;
	height: 50px;
	background: #e7dabe;
	border-color: #726744;
}

.day-number {
	float: left;
	width: 100%;
	padding: 5px 0;
	color: #f4f0e9;
	font-size: 18px;
	font-weight: 500;
}

.calendar-row .calendar-day-np .day-number {
	color: #AAA;
	visibility: hidden;
}

#Calendar ul.day-number {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	height: 38px;
}

ul.day-number li ul {
	position: absolute;
	display: none;
	padding: 5px;
	list-style: none;
	width: 200px;
	left: -85px;
	top: 50px;
	min-height: 30px;
	border-radius: 0 0 5px 5px;
	padding-top: 10px;
	z-index: 9999;
	background: #a7863e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ul.day-number > li {
	background: #a7863e;</a>;
	padding: 9px 0;
	height: 32px;
}

ul.day-number li ul li {
	float: left;
	width: 98%;
	text-align: left;
	font-size: 14px;
	padding: 5px 1%;
	border-bottom: 1px solid;
}

ul.day-number li ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
}

.calendar-nav {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	color: #bdbaad;
}

.calendar-nav small {
	clear: both;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.calendar-nav big {
	font-size: 54px;
	line-height: 50px;
	width: 100%;
	clear: both;
	display: block;
	height: 44px;
	color: #fff;
}

.calendar-nav .cal-prev {
	position: absolute;
	left: 5%;
	height: 51px;
	background: url('https://655dcc.claudeassets.com/20240709220015im_/https://www.bekesmegye.com/storage/bekesmegye/images/cal-prev.png') no-repeat top left;
	top: 15px;
	width: 12px;
	font-size: 0;
	text-decoration: none;
	text-indent: -100px;
}

.calendar-nav .cal-next {
	position: absolute;
	right: 5%;
	height: 51px;
	top: 15px;
	background: #fff;
	width: 12px;
	background: url('https://42ba9d.claudeassets.com/20240709220015im_/https://www.bekesmegye.com/storage/bekesmegye/images/cal-next.png') no-repeat top right;
	font-size: 0;
	text-decoration: none;
	text-indent: -100px;
}

.day-names .we {
	font-size: 12px;
	color: #a6853d;
}

.we {
	color: #453a17;
}

.we.small {
	font-size: 100%;
	font-weight: bold;
	color: #fff;
}

.cal-day .today {
	background: #9e7f3b;
	color: #fff;
}

/** Calendar ends **/
 
/*
     FILE ARCHIVED ON 06:20:17 May 20, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:12:06 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.583
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.06
  esindex: 0.011
  cdx.remote: 6.929
  LoadShardBlock: 56.204 (3)
  PetaboxLoader3.datanode: 125.063 (5)
  load_resource: 246.382 (2)
  PetaboxLoader3.resolve: 140.602 (2)
*/